-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: openvswitch
Binary: openvswitch-common, openvswitch-doc, openvswitch-ipsec, openvswitch-pki, openvswitch-source, openvswitch-switch, openvswitch-switch-dpdk, openvswitch-test, openvswitch-testcontroller, openvswitch-vtep, python3-openvswitch
Architecture: linux-any all
Version: 3.1.0-2+deb12u1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Simon Horman <horms@debian.org>, Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>, Luca Boccassi <bluca@debian.org>, Christian Ehrhardt <christian.ehrhardt@canonical.com>,
Homepage: http://openvswitch.org/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/openvswitch/-/tree/debian/experimental
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/openvswitch.git
Testsuite: autopkgtest
Testsuite-Triggers: iperf, mininet
Build-Depends: autoconf (>= 2.64), automake (>= 1.10), bzip2, debhelper-compat (= 13), dh-exec, dh-python, dh-sequence-python3, dh-sequence-sphinxdoc, graphviz, iproute2, libbpf-dev, libcap-ng-dev, libdbus-1-dev [amd64 i386 ppc64el arm64 riscv64], libdpdk-dev (>= 22.11) [amd64 i386 ppc64el arm64 riscv64], libnuma-dev [amd64 i386 ppc64el arm64 riscv64], libpcap-dev [amd64 i386 ppc64el arm64 riscv64], libssl-dev, libtool, libunbound-dev, libxdp-dev (>= 1.2.9~) [!alpha !arc !hppa !ia64 !m68k !sh4], openssl, pkg-config, procps, python3-all-dev, python3-setuptools, python3-sortedcontainers, python3-sphinx
Package-List:
 openvswitch-common deb net optional arch=linux-any
 openvswitch-doc deb doc optional arch=all
 openvswitch-ipsec deb net optional arch=linux-any
 openvswitch-pki deb net optional arch=all
 openvswitch-source deb net optional arch=all
 openvswitch-switch deb net optional arch=linux-any
 openvswitch-switch-dpdk deb net optional arch=amd64,arm64,i386,ppc64el,riscv64
 openvswitch-test deb net optional arch=all
 openvswitch-testcontroller deb net optional arch=linux-any
 openvswitch-vtep deb net optional arch=linux-any
 python3-openvswitch deb python optional arch=linux-any
Checksums-Sha1:
 f1fd1f728cbf71894c752b546cd3c27d57ebaebe 4847692 openvswitch_3.1.0.orig.tar.xz
 6e6cbffad704d727e6b3e4b05dd83a1be765f62d 74096 openvswitch_3.1.0-2+deb12u1.debian.tar.xz
Checksums-Sha256:
 c56c34e37058ce4dd131733b0b24c9b557b0d0ee092a9786739b51f5e906a297 4847692 openvswitch_3.1.0.orig.tar.xz
 a73be9099e7014117cc7625711efeed1e0b90c2cef3a3341f146cfb7ce37df8d 74096 openvswitch_3.1.0-2+deb12u1.debian.tar.xz
Files:
 45a3b182b9cbf6d9c98c76c0026a65d6 4847692 openvswitch_3.1.0.orig.tar.xz
 5cbf3df575d6aaa567c28c3c4b67c47e 74096 openvswitch_3.1.0-2+deb12u1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmXxu3IACgkQ1BatFaxr
Q/7jWg//bfSM0cQuSiqsOAZdCmJXpypFpsVK2WuHP5qP1pYhRQcOO78//JH+Z5CH
B66NUUIIusC9vu340OKbUzeQCzN4F3Gd6kbwoTqizS7v52O2ABPMYivXX8PKqE8W
z2Jj/wzuM60glRxZuj7Z0DmPS2XSuzBtwHLHCvI7rlGiy9OA4eOgC3WN46FmzGMV
QHigUJSk9XoZ3Hk+4wWgya0m8P3cRGge1sTU+W8IBehmbcq2rLPVJTkky06a02Aj
30smS/lTuweikeEf9BsKLLomHgcoDse2D52BF9ctiMqGPlnJM+MQBuLthiMu4I9b
ZvZ3Xavhva72MZPC+QOPn2N7yfwgv58TcY9eVKEg4hKjjsocZAT50gXJ5czftD9l
jpWGpR1PMEEW+i3KiBP1j/1Ug8G/deJy0Tw6ZdTA/CwlliHUtNUOmBDG2jtbkHlC
WZVJAXDMln+QU95rmHcsGopVPkRrnKQzb9dzuPed4nBW/wGWnjRviANDKaZTcOco
KOVCSzyeqXr7cK7CeguvYJZyeiu5IXwqMD0+f1Zvq2Bq5ItsbKvJRN2xA6UZMN4Q
dDN2A4I2F87+EyxETqbuflr2Wi5aELYZ/UkfqpS65HzdDg8exG8r34EcFRr3oskm
RWvySTQxaytT0c7hTHjHeKvcOehclkK5fLCIDshqrERNgDzd+FI=
=wvWh
-----END PGP SIGNATURE-----
